<bugID>1283179<Summary>Update doorhanger notification for Translation</Summary><Description>The design based on a "dismissed" anchor icon for Translation should be updated to match the functional design of other permission notifications and doorhanger notifications.</Description></bugID>